{% extends 'index.html' %}
{% block content1 %}
<div class="register">
    <div class="wrapper-register">
        <div class="register-form">
            <div class="form-wrapper" id="form-wrapper-reset">
                <p>An email with reset instructions has been sent to your address</p>
                <a href="{% url 'topics' %}">Click here to return on the main page</a>
            </div>
        </div>
    </div>
</div>
{% endblock %}